@import '../../../../../@theme/styles/themes';

:host {
  .meal-item {
    nb-card {
      nb-card-body {
        min-height: 200px;
        display: flex;

        .img-container,
        .description-container {
          flex-grow: 1;
          width: 50px;
        }

        .img-container {
          overflow: hidden;
          display: flex;
          justify-content: stretch;
          align-items: stretch;
          border-radius: nb-theme(accordion-border-radius);

          .img {
            flex-grow: 1;
            background-size: cover;
            background-position: center;
          }
        }

        .description-container {
          display: flex;
          justify-content: center;
          align-items: center;
          text-align: center;
          font-weight: 400;
        }
      }
    }
  }
}
